Document: dupeguru
Title: dupeGuru documentqation
Author: Hardcoded Software
Abstract: This guide describes dupeGuru usage.
Section: Help/Books

Format: HTML
Index: /usr/share/doc/dupeguru/index.html
Files: /usr/share/doc/dupeguru/*
